Subject: Re: bug#1326: 23.0.60; Customizations cannot be saved with empty .emacs

From: Stefan Monnier <[email-masked]>
Date: Sun, 16 Nov 2008 14:25:28 -0500

>>> It was added to prevent redundancy between having buttons in the toolbar
>>> and functionally identical buttons in the button.  Remove it if you
>>> like; I don't feel strongly about it.
>> 
>> I don't either; but I think Andreas's scenario, albeit unlikely, might
>> be enough reason to remove it.

I agree that this "feature" might better be removed (i.e. the redundant
bindings should be left alone).  It's not like Emacs never has redundant
ways to get at something.

        Stefan

PS: Some other redundancies that come to mind are the major&minor mode
menus that are present both in the menu bar and by clicking on the
mode's lighter in the mode-line.